## configreader 0.1

=== debian/changelog ===
configreader (0.1) unstable; urgency=low

  * Initial release

 -- Sybren Dijkstra <nerbiz@gmail.com>  Sat, 16 Oct 2010 00:36:55 +0000
