=== debian/control ===
Source: configreader
Section: user/utilities
Priority: optional
Maintainer: Sybren Dijkstra <nerbiz@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libhildon1 (>= 2.2), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: configreader
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Export all GConf values to an HTML file
 You can use your webbrowser to search and browse all the GConf directories and keys, instead of using gconftool in terminal.
XB-Maemo-Display-Name: Config Reader
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAADb5JREFUeNrsmn1wG3V6xz8rWZYsW7b8/v5u2bFjOy+EONjHAXkxXC7T
 46VQrndTplOYkKOdHpQbZoDeXGGYDjPlaEOv9JjrQbj0kgApIZA4IQ4hcUxi4iQmcWLJtvya2Irf
 ZUm7kna12z82UWzyAgfXDNz0mdnR7E+/ffb5Pu/PTxK4TJXAbcBLfLPpH4CDQBeAcHFxBbBr/fr1
 KXUr6jh3/hxrv7eWnOwcrFYr29/dTnZWNrk5uXSe7STRlsjK21cSkAK8+bs3yc/Np7a2lry8PN5+
 523S09KRZZlYcyzx1nhGRkeY8c1QW11LRloGO97bgdls5pGHH+FM1xmOHDnCHbffQSAQICszi4yM
 jKtKvmXrFl588UV6unumgO8DR42AA/ho06ZNqY8/8TiDQ4OoERVJlEhNSSU3N5eSkhL6+/sZHh4m
 Py+f22+7HYvFwtjYGIPDg6iqSjAYpLSkFI/Hg8VqodxRjiRJFBYWEgqF+E7Dd+hydjE2NkZaWhqW
 OAuVCyrJyc5BkiTcbjeaplFRXoHNZsNkMl1xTU5N0tDQQE5OTlzb0bZ7gHcBHnvsscc0TdM0VVW1
 SCSiqaqqybKsRSIRbS7Jsjzv/tLeSCSiybKsqaoa5TP38xIpijKPx9zvw3L4iv2fp7l8N2zYoAGP
 CYDW2dnJwoULvxEO7vf7OXjoIKFQCIPBAICiKJQ5ylhcuzi678yZM1RXVyMAgUAgYLVard8IAOFw
 mIHBARRFwSDoACJqhNTUVLIys6L7RFEkPj5eFICA3x+wGgxWLBYQhBsjaDAIMTH69VXoEgADQPsJ
 2LQZVO3GCD81DRt/BeOTX5+XAWD3bog1g9FwYwB8uA9GPZCa/PV5xYCuiSfXgijCyQ44PwL5+VB3
 M4x4oK0NsrJgcgri4uC2W6H9OExPQ2ISeEahphoWVICmwelOcLrAYoaaGigumhOkATjYAj/+IcTG
 gqzAJ0dhZBSWLIIF5fo+dx90dIBggPJyqK6CUAjaPtXBx1nmAKhbBulpOpNDLTDr17Xk90O5A/bs
 hV431NfrQvf2gj0ZfvMbHVhpKez5EJ74Kagq/OtGqKjQhRCD8wHsPwDWOFi+TBf+tf+Czk7IzoLm
 ZnjkYcjPhX95GXKzwDMB587rAN75Hzh0GHJzoG9gjgutWaPfRCK6BsNhmPFCfx8UFsAP/gxuXgYv
 /BP84h/hxAlYXAOLF8Hf/DU893NYtRJ27ITEREhK0jVUXw8r6i4LL0k6gMbVYIqFri44fhxeeA5+
 /gw8+AC89TaYLZCcou9ZXAsr79CftyeDxQIpqbB65RwAWZn6zRu/g7CiC1VQoJtMz8Pg98HEBHg8
 erALAsgyTE7oVhmfhBgjmIzw5/fBzcvh7BnY+tZlAEc+BSLQUK/fmy2ABkPD4J3VeZvNoKmw7i64
 YyVMTsJvN0EoDAX58MD94HDA3r1zXOgSLV4Eu5rg9Tdg7AKMjsL990OiDQaG4Pl/Bp8P1n1Pdy1N
 g/d3w8ct+ouf+CkcPAzvvw95ebr73Fp1OW02NcFtt0FCgr5W4YDvr4NX/gPMsboCHv97cDrhV69C
 bi6EFKi7CVDhne0wNAQpKZB8MQFcUch63frLEm0gSpCXq/u30wX33q2bsKRYD8ann4V1ayE7Ww96
 e5KuyQtjIAZ0kxcVXKycTvj1r+G5X+j75tLQsG7FwgKw2/VkMurRlWWNB0eZLuj4OIxP6C6ekiJS
 WBAvchHANfuPU6c17cd/pWk/uFfTmpsvr//na5p251pNe/xJTZud1b6QAgFNGxvX/mgUCAQ0IPCF
 rcTkFAwM6L6alaWbFaC7R9dQjFHPOBbLjW05LlXiLyzkqSn69Xkqd3wzphsD33K6JoDZ2Vn279+P
 1+u9mMMlXC4XkUjkKzZvQfY176O1tfUr8/jSAAKBAJqm4XQ5GR4eRlVV/H4/IyMjaJp2xV5JklBV
 FQBZllFVFUVR8Pv9KIqi5+uYGOLi4jjadpTJqctdXESNIIoigUAguiYrMqFQCFVV0TSNYCgY5XPV
 XugShUIhDnx8gD53H/YUO76AD4vFgtfrZevWrSSnJM8bMpo/amZifIJgMEhBYQGNqxs5dfoU27Zt
 w+FwEIlEiE+I567Gu0hPT2fpkqUMDg4SUS5bYPj8MO2fthMKhiguLeaWuls40XGCne/t5KmfPYWq
 qTz/wvP86Ic/YumSpde3QOuRVgJSgPXr13Nn4534fD4kSSI5OZn77r0PURSRZRkATdNw97lJT09n
 4cKFOC5GdWVFJQF/gGXLlvHo+kepWlDF3g/3EgwGUTVdo8KcocMoGLEn2cnOyaZpTxPhcJjahbUU
 FBYgKzJer5eFlQupqqy6vgtpmsbExAQF+QUYjUZSU1IpKytDQ3eZOGscFouFmIsTSESJsG7tOvLy
 8vD5fDjPOqOlsaysjNqaWgCKiouQQpJ+SmGKxWAwRHn09ffxYfOH2BJtZGRkYIm1oGkacXFx3Npw
 K/s/3s/xE8epW16H5Rp5OgpAEASWLV1G5+lOWj9ppbm5md1Nuzl37hwXxi7QeqQVp9PJJ0c+YXZ2
 lsHhQbZs24KqqsiyzIULF6K+Pjg8yJYtW2hvb2fP3j1UlleiKAoth1twupwcPXqUickJ/H4/qqZi
 ijUxPj5OT08PA4N6m1lVWcXI+RFGRkauO6/Pi4GSkhLMFjMdJzuwJ9t59ulniSgRpqenMQgG6uvr
 EUWRYDBIcXExq+5YhWfUg9ls5oH7H4gGscPhoKa2hqGhIaqrq1lUs4jh4WHC4TB1y+sQBAGv10tt
 TS1Go5E+dx8ZmRk88vAj82bjlMQUFi9d/IWZ6LqtxB9K7SfatZ/83U+0ffv3fWUePb092sZ/36g9
 8eQTWndPd/QoRZIkLSAGNFEUtYmJiS/XSvyhJCsyiqIgIGA2m+cF7JclRVEIhUIYjUZMJhNGoxG/
 38+uXbvw+rzExMQQDofZsH6D+I07VrkWaZpGMBiM1iFRFElPTxdjvi0tgyAIxMXF3ZheSJZlPB5P
 tGYAeDwejp84Hm1NrnnkMjWFy+VCkedXXjWi0tvbS2dnZ7Tq/98BCMs4nU6CwWB0zefzcajlEC0t
 Ldd91ufzsf3d7UxMTswHoKlMTk7y5uY3mZ6evnoaBWg/2c7pU6cxmUx899bvkpKSwisbX6GwuJAH
 /+JBNm3axNTUFBse3cDQuSGOtR1D1VRW3LKCCkcFXq+XbW9tw2Kx0NDQEOXrcDhoXNPIwMDAvGA9
 2HKQgYEB7El2Vq1aRWFhIfn5+exu2o2KisloorGxkeysbOrq6nD2OJEVmTjirm6BxPhEqiqrMMea
 2de8j3hrPHXL6/QqKhhISExgyZIlWK1WzCYzDoeD3JxcPtj9AQA2m407G+9EiSj4/L4rGr+5Wclg
 MJCanEpNdQ1j42Mc/fSo3h8NDWNLsPHg/Q+ydMlS3tv5HpIk6aBl5fKvGp8HcKrzFG3H2piZmSEY
 DCIgIAgCNy2/CUmSGBwYRApINNQ30Ovu5fAnh/F6vYTDYYSIEBUqKSmJhPiEaMtwiSxmC8YYYzSr
 HDp8iC5Xl84jFCbmokNkZ2WzvG45CQkJ1NTUoKJG3TEmJgZLrOXqAPr7+zHGGKleWE0kEsHlciGK
 Ikm2JAqLCnn1tVcpKyvDbDbjdrtRVIXKysqLI2Y3gUAAr9fLyc9O4up20dHRwczMDKqq0tffx+nO
 03Q5uxgcHCQUDNHr7iUtLY3y8nJ8sz66e7vx+rwcO3aMrdu24nQ52bV7F5kZmRiNRlzdLnp6ejjZ
 cZLzI+f1ZhB45plnnjGZTCYKCgqYnJzE6XJSUFBARnoGKSkp2Gw2UlNTkWWZhvoGTCYTxUXF+GZ9
 nD1zlrS0NPLz80myJyGKIt3d3SQmJiKKIsnJydgT7ZzsOEkgEMBqtSJJEiUlJRQXF+PudTMyMkJV
 ZRU2mw3BIJCVlUV5eTkulwu73c5djXcRCAQ4fuI4NpsNURQxGo28/tvX5W9NIbvu8fqf5Ez8/wD+
 1ADMLf/XW7vhAL6sEGe7zvL7Lb+fd6rRN9DH5s2bvxaQGMDa398fHdt8fh89PT1YrVYqyisQBIG+
 vj4MBgNFRUX09PZgNptJT09nx44dRCIRFi9aTEZmBhnpGdd8UVpaGsPnhgkGgwwMDmA2m8nOzGZs
 bIzR0VE8FzxkZmSSl5d33Tmh191LXm4en332GYDVCEwIgrB27dq1jI2P8dGBj5BEifOe8/T191Fa
 WsqBgwdo2tPEspuW8cuXf4nFaqG4qJid7+9kemaahIQErFYrqamp13y5yWRi1DNKJBLR/56Ql09p
 aSkfH/qYwcFBNDQ6OjoIh8Pk5+dfHUBEoaWlhTfefIPt27fjdrv/1gjMHDt27C9LSkqs7j43LpeL
 4uJiQqEQHZ91UFZaxorlK9DQePnfXuaeu++hcXUjsbH6CUNRYRGrV60mLTXtC/v5bVu30fZpG0/9
 7CmqKqsQBIHWw63cc/c91C2vo6y0jH3N+ygtK71q7280GrHZbGz+78007W6aBJ6OAXqAdQ899NCu
 NWvWpNxSfwuOMgdhOUxVRRVJiUn4A35Ev0hxYTFBKYgkSQiCwMzMDGazGUmSiKgRFFnBbDZf0/yZ
 mZksqFxAx6kO7HZ7dHj3er1IkoQkSYSUEOFQGFEUr+DR29vLSy+9xAc7P5gC1gE9cwfWb+Xfbf53
 ANFm/42T8UNoAAAAAElFTkSuQmCC
