## configreader 0.2

=== debian/changelog ===
configreader (0.2) unstable; urgency=low

  * FIXED: Dateformat for HTML doc-title is only updated after restart
  * Changed year format to 4 digits (yyyy, not yy anymore)
  * About dialog is better aligned
  * Examples in settings are updated according to choices

 -- Sybren Dijkstra <nerbiz@gmail.com>  Sat, 16 Oct 2010 12:14:56 +0000
