## configreader 0.2.1

=== debian/changelog ===
configreader (0.2.1) unstable; urgency=low

  * Added bugtracker link
  * Removed homepage link

 -- Sybren Dijkstra <nerbiz@gmail.com>  Sat, 16 Oct 2010 13:29:23 +0000
