=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Sybren Dijkstra <nerbiz@gmail.com>
 Build-Depends: debhelper (>= 5), autotools-dev, libhildon1 (>= 2.2), libqt4-dev
 Standards-Version: 3.7.3
-Homepage: <insert the upstream URL, if relevant>
 
 Package: configreader
 Architecture: armel
@@ -12,6 +11,7 @@
 Description: Export all GConf values to an HTML file
  You can use your webbrowser to search and browse all the GConf directories and keys, instead of using gconftool in terminal.
 XB-Maemo-Display-Name: Config Reader
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=842633
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
