## configreader 0.3

=== debian/changelog ===
configreader (0.3) unstable; urgency=low

  * Added "Compare files" feature
  * Compare feature doesn't check if the file is made by Config Reader, so open any file!
   It's not a bug, it's a feature :D
   No guarantees for files that aren't made by Config Reader, though..
  * Added button that opens the saved .html file
  * Simplified process dialog (only one line of text)
  * Changed button text "START" to "Create new"
  * Added "generated by" note for every generated file (at the top)
  * Shorter filenames, they now start with "cread" instead of "configreader"
  * Code optimisation
  * Known bug: the car sometimes doesn't show/move when saving another file

 -- Sybren Dijkstra <nerbiz@gmail.com>  Sun, 24 Oct 2010 01:28:39 +0000
